-- 可变更项目表多语言表
DELETE FROM t_fa_change_item_l WHERE FPKID = '0D84XZSWX30M';
INSERT INTO t_fa_change_item_l(FID,FPKID,FLOCALEID,FNAME) VALUES (767322644541571072,'0D84XZSWX30M','zh_CN','启用日期'); 
DELETE FROM t_fa_change_item_l WHERE FPKID = '0D84XZSWX30N';
INSERT INTO t_fa_change_item_l(FID,FPKID,FLOCALEID,FNAME) VALUES (767322644541571072,'0D84XZSWX30N','zh_TW','啟用日期'); 



